"middleman server"でエラー

takumi-2:middleman-box takumi$ middleman server

Could not find json-1.8.1 in any of the sources
 

 と出た。

Middleman: 新規プロジェクトを始める | deadwood

によると、bundler 1.5.0 のバグらしいので、

bundlerのバージョンをあげると直った。